Subject: Ticket Assigned - Phone number update
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 16 Jan 2022 06:22:04 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Phone number update good morning                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  good morning Bot:  Hi Good Morning ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555325973            10:19 AM, 27th Dec                     good morning                    The mobile number i have made order was wrong           10:21 AM, 27th Dec                   Mazin                   Hi Dear customer,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           10:22 AM, 27th Dec                     good morning                    I want to correct it,  so it can be delivered           10:22 AM, 27th Dec                     good morning                    My order # 8120025701, i made 20th december, i put a wrong number for contact to deliver           10:23 AM, 27th Dec                     good morning                    Corret mobile number is           10:24 AM, 27th Dec                     good morning                    +96555325973           10:24 AM, 27th Dec                     good morning                    Please can you resend the order to correct mobile number to receive it           10:25 AM, 27th Dec                     good morning                    ?           10:25 AM, 27th Dec                   Mazin                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:26 AM, 27th Dec                   Mazin                   Is there anything else i can help you with ?           10:26 AM, 27th Dec                     good morning                    No, thank you.           10:27 AM, 27th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:27 AM, 27th Dec                     good morning                    I wait your kind solving my issue           10:27 AM, 27th Dec                   Mazin                   V           10:29 AM, 27th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           10:29 AM, 27th Dec                   Mazin                   Is there anything else i can help you with ?           10:33 AM, 27th Dec                   Mazin                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:33 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3672360